@media (max-width: 1199px){
    .site-title > p:nth-child(2) { font-size: 20px;  }
    .site-title > p:first-child {  font-size: 13px }
    .site-title > p:last-child {  font-size: 13px }
    .sitename img {
        height: 72px;
        margin: 14px 0;
    }
    .site-title {  padding-top: 20px; }
    .tools-block > ul {line-height: 100px;font-size: 14px;}

    .multilevel-menu > li > a {font-size: 14px}
    .navbar-nav {  width: 910px;    }
    .menu-block .nav > li > a {  font-size: 16px;}
    .home-btns {     margin-top: 10px;   }
    .home-btn-link.custom2{min-height: 170px;}
    .home-btn-link.custom2 ul li:last-child {
        font-size: 22px;
        max-width: 210px;
    }
    .footer-site-title {
        font-size: 14px;
        padding-top: 28px;
        left: -20px;
    }
    .footer-share ul li {margin: 0 6px;}
    .footer-share ul li a{font-size: 27px;}
    .footer-copyright {    font-size: 11px;}
    .album { min-height: 290px; }
    .filter-type select.form-control { width: 100px;    }
    .filter-query input.form-control {min-width: 250px}
    .filter-years .bootstrap-select {    width: 85px !important;}
    .megamenu-logo {
        text-align: right;
        padding-right: 40px;

    }
    .megamenu-logo img {
        margin: 45px auto 10px;
        height: 160px;
    }
    .navbar-nav td > a {    padding: 8px 5px 0;}


    .navbar-nav.nav_ro td > a {
        padding: 8px 5px 17px 5px !important;
    }

table.navbar-nav.nav_ru td > a
{
    font-size: 13px;
}

    .home-slider, .home-slider .item
    {
        height: 310px !important;
    }
    .carousel-caption
    {
        padding: 20px !important;
    }
    .carousel-caption h3.slide-title
    {
        font-size: 23px !important;
        line-height: 32px;
    }

}

/* **************************************************************** */
@media (min-width: 1160px){
    .home-btn-link{
        min-height: 170px;
    }





}
@media (max-width: 989px){

    .navbar {
        background-image: none;
        background: #3962a8;

    }

    .navbar li > ul {
        background-color: #324781;
    }

    .elections-timer .time-left {font-size: 17px;display: inline-block;
        margin-top: 7px;}
.latest_post_title
{
    font-size: 18px;
}
    .alegeri
    {
        width: 700px !important;
    }

    .menu-block {display: none}
    .mobile-menu-btn{
        display: inline-block;
    }

    .nav-mobile{
        display: block;
    }
    .tools-block {
        text-align: left;
        margin: 0;
    }
    .navbar-nav, .navbar-header{display: none}
    .tools-block ul {line-height: 25px;   }
     ul.tools {margin: 0;}
    .similar-item-cover {height: 100px; }
    .filter-date {width:50%;}
    .filter-type {width:49%;}
    .filter-type select.form-control {width:100%}
    .filter-years .bootstrap-select {
        width:95px !important;
    }
    .filter-query {
        position: relative;
        top: -1px;
    }
    .search-head .page-title {
        font-size: 21px;
        padding: 35px 0 25px 10px;
    }
    .list-head .page-title{
        text-align: center;
        font-size: 22px;
        line-height: 28px;
    }
    .list-head .news-filter{
        float: none;
        text-align: center;
        margin: 0 0 10px;
    }

    .search-head .news-filter {
        margin: 20px 0 0px;

    }
    .search-head     .daterangepicker
    {
        width: 130px !important;
    }
    .filter-menu span
    {
        float: left;
        color: #000;
    }
    .noutate { min-height: 325px;}
    .noutate-cover { height: 200px;}
    .print02
    {
        font-size: 22px; color: #324781; font-style: normal;  display: block; text-align: center;  font-weight: bold;
    }
    .page-title
    {
        font-size: 22px;
    }
    .print03
    {
        display: block; text-align: center;     margin: 0 auto; padding-bottom: 15px;
        height: auto !important;
    }

    .home-slider, .home-slider .item
    {
        height: auto !important;
    }
    .carousel-caption
    {
        padding: 10px !important;
    }
    .carousel-caption h3.slide-title
    {
        font-size: 16px !important;
        line-height: 22px;
    }
    .carousel-caption .slide-more-btn
    {
        margin-top: 15px;
        font-size: 13px !important;
    }
    .home-btn-link.custom2 ul li:last-child {

        max-width: 150px !important;
    }
    .list-type1{
        width:660px;

    }
    .document_item img
    {
        display: none;
    }

    .dataTables_info {
        width: inherit !important;
        position: relative !important;
        padding-top: 25px !important;
        right: auto !important;
        float: left !important;
        font-size: 13px !important;
        text-align: left !important;
    }

}
/************************************/
@media (max-width: 767px){

    .calendarlistpadding td
    {
       display: inline-block;
        width: 100%;
        text-align: left !important;
    }
    .calendarlistpadding th
    {
        display: inline-block;
        width: 100%;
        text-align: left !important;
    }
    .calendarlistpadding th:nth-child(2)
    {
        display: none;
    }

    .calendarlistpadding td:nth-child(2)
    {
        padding-bottom: 30px !important;
    }

    a.togglefilter
    {
        float: left;
        position: relative;
        top: -28px;

        left: 0;
    }
    .news-block-inside,.right-link,.eyesh,.eyes
    {
        display: none !important;
    }
    .inner-banner hgroup
    {
        padding-left: 20px;
    }
.search-result-description
{
    display: none;
}
    .map-content {
        font-size: 15px;
    }
    .map-content ul {
        line-height: 1;
        margin: 0;
        float: none;
        padding: 0;
    }
    .map-content ul li {

        list-style: none;
        margin: 10px;

        padding: 0;
        width: auto;
        border: 1px solid #E1E1E1;
        display: block;

        width: auto !important;
        height: auto;
        text-align: left;
    }

    .map-content ul li ul li
    {
        display: block;
    }
    .map-content ul li a {

        display: block;
        font-weight: normal;
        line-height: 1.2;
        padding: 10px 20px;
        text-decoration: none;
        min-width: auto !important;
        vertical-align: middle;
        color: #337ab7 !important;

    }

    .map-content ul li:hover > ul
    {

        /*  display: table-cell;
           z-index: 100;
         position: absolute;

          padding: 0;
          margin: 0;*/
    }

    .map-content ul li ul {
        /*   visibility: hidden;
           opacity: 0;*/
        display: block;
        /*display: table-cell;
        z-index: 100;float: left;*/
    }
    .map-content ul li ul li {
        float: none;
        width: auto;
        background: none;
    }
    .map-content ul li ul li ul li{

        background: none;
    }
    .map-content ul li ul li ul li ul li{

        background: none;
    }

    .map-content ul li ul li ul li ul li ul li{

        background: none;
    }

    .map-content ul li ul li ul {
        margin-left: 15px;
    }
    .map-content ul li ul li a {
        border:none;
        font-weight: normal;
        padding: 10px 20px;
        text-transform: none;
        color: #666 !important;
    }
    .map-content a:hover {
        border:none;
        background-color: transparent;
        border-color: transparent;
        color: transparent;
    }




    .allelections .filter_field
    {
        padding: 5px;
        cursor: pointer;
        outline: none;
        display: block;
        margin-left: 10px;
        margin-bottom: 10px;
    }
    .allelections label
    {
        padding: 0px 10px 0px 10px;
        display: block;
    }
    .social-block {
        margin-top: 10px;
        text-align: center !important;
        clear: both;


    }
    .footer-copyright, .footer-timestamp {    text-align: center;     font-size: 12px;}
    .footer-share {
        text-align: center;
        float: none;
        max-width: 100%;
        padding: 20px 0 0;
        clear: both;
    }
    .address {
        width: 100% !important;
        white-space: normal;clear: both;
    }
    .copyright
    {
        text-align: center;
    }
    .home-slider img.img-responsive
{
    height: auto !important;
    width: auto !important;
    max-width: 100% !important;
}
    .nav-mobile{display: block;}
    .side-menu-toggle {display: block}
    .side-menu {display: none}
    .side-menu.visible {display: block}
    .alegeri
    {
        width: 380px !important;
    }
    .site-title > p:nth-child(2) {font-size: 16px}
    .site-title > p:first-child {font-size: 12px}
    .site-title > p:last-child {font-size: 12px}
    .sitename img {
        height: 70px;
        margin: 15px 0 0;
    }
    .langs {width:50%}
    .elections-timer {text-align: center}
    .container-fluid>.navbar-collapse { margin: 0; }
    .home-slider {height: auto !important;}
    div.carousel-caption {padding: 30px}
    .carousel-caption h3.slide-title { font-size: 18px !important; text-align: center}
    .carousel-caption a.slide-more-btn {
        font-size: 11px !important;
        min-width: 130px !important;
    }
    .home-slider ol.carousel-indicators li {
        height: 15px;
        width: 15px;
        margin: 0 0 0 3px;
    }
    .home-slider ol.carousel-indicators {
        right: 10px;
        bottom: 5px;
    }
    div.carousel-caption:before {border-top:250px solid transparent }
    .right.carousel-control img {right: 15px;}
    .left.carousel-control img {left: 15px;}
    .container {
        padding-right: 15px;
        padding-left: 15px;
    }
    .footer-stats-block{ line-height: 30px; }
    .stats {text-align: left}
    .site-title {padding-top: 25px;}
    .home-category img {
        margin: 10px auto 15px;
        display: block;
    }
    .print-block {display: none}
    .similar_item > div:first-child {padding-right: 15px;}
   .at-resp-share-element.at-mobile  a.at-share-btn {
        margin-right: 2px !important;
        padding: 2px !important;
    }
    .search-head .page-title {
        font-size: 30px;
        padding: 20px 0 0;
        text-align: center;
    }
    .noutate { min-height: 280px;}



    /* Force table to not be like tables anymore */
    .page-content table,
    .page-content thead,
    .page-content tbody,
    .page-content th,
    .page-content td,
    .page-content tr {
        display: table-row-group !important;
        border: none !important;
    }

    /* Hide table headers (but not display: none;, for accessibility) */
    .page-content table thead tr {
        position: absolute;
        top: -9999px;
        left: -9999px;
    }

    .page-content table tr { border: none !important; border: 1px solid #ccc !important; }

    .page-content table td {
        /* Behave  like a "row" */
        border: none !important;
        border-bottom: 0px solid #eee  !important;


        white-space: normal;
        text-align:center;
        width: auto !important;


    }

    .home-categories > div {
        padding-left: 5px;
        padding-right: 5px;
    }
    .latest_post_title
    {
        font-size: 14px;
    }
    .list-type1{
        width:420px;

    }

    .fr {
        float: left !important;
    }

}

@media only screen and (min-device-width : 419px) and (max-device-width : 420px){
    .sitename img {
        height: 55px;
        margin: 22px 0 0;
    }
    .alegeri
    {
        width: 380px !important;
    }
    .site-title {
        padding: 29px 0 0 15px;
    }
    .site-title > p:nth-child(2) {font-size: 13px}
    .site-title > p:first-child {font-size: 10px}
    .site-title > p:last-child {font-size: 10px}
    div.home-slider {
        height: auto !important;
    }
    div.carousel-caption {padding: 10px}
    .carousel-caption h3.slide-title { font-size: 12px !important; text-align: center}
    .carousel-caption a.slide-more-btn {
        font-size: 9px !important;
        min-width: 95px !important;
        margin-top: 20px;
        padding: 5px 8px;
    }
    .home-slider ol.carousel-indicators li {
        height: 15px;
        width: 15px;
        margin: 0 0 0 3px;
    }
    .home-slider ol.carousel-indicators {
        right: 10px;
        bottom: 5px;
    }
    div.carousel-caption:before {border-top:160px solid transparent }
    a.right.carousel-control img {right: 15px;height: 25px;}
    a.left.carousel-control img {left: 15px;height: 25px;}
    a.home-category { padding: 10px 10px 0;min-height: 170px;}
    a.home-category img {margin: 5px auto 10px;}
    .gallery-file-one .file-name { font-size: 15px }

    .gallery-video-one iframe, .page-content iframe {width:100% !important;}


}

@media (max-width: 418px) {
    .tools-block ul li a
    {
        padding: 6px 9px;
    }
    h3.slide-title
    {
        margin-top: 5px !important;
    }
    .home-slider img.img-responsive
    {
        width: auto !important;

    }
    .carousel-caption h3.slide-title {
        font-size: 19px !important;
        line-height: 23px; text-align: center;
    }
    .carousel-control img
    {
        width: 32px !important;
    }
    .stats {
        text-align: center;
    }
    .list-type1{
        width:320px;

    }

}